Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 19:16:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi my name is hila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is hila Bot:  Hi Hi My Name Is Hila ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9685404434 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558925010            11:11 PM, 09th Aug           
         Sohaib                   Hi Hila&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:11 PM, 09th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971558925010)&nbsp; but didn't receive any response from your end           11:14 PM, 09th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:14 PM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           11:14 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.f
 reshdesk.com/helpdesk/tickets/2962286